/* Erinnerung */
"Warnmeldung" = "Warnmeldung";

/* Fehler */
"CalDAV-Anfrage fehlgeschlagen" = "CalDAV-Anfrage fehlgeschlagen";

/* Passwort */
"Geben Sie das Passwort für %@ auf %@ ein:" = "Geben Sie das Passwort für %1$@ auf %2$@ ein:";

/* Erinnerung */
"Ereignis-Erinnerung" = "Ereignis-Erinnerung";

/* Keychain */
"Fantastical konnte Ihr Passwort nicht in die Keychain speichern. Gefundener Fehler %d" = "Fantastical konnte Ihr Passwort nicht in die Keychain speichern. Gefundener Fehler %d";

/* Fehler */
"HTTP Fehler" = "HTTP-Fehler";

/* Keychain */
"Keychain-Fehler" = "Keychain-Fehler";

/* Passwort */
"Der Server %@ hat das Passwort für %@ abgelehnt. Bitte versuchen Sie es noch einmal:" = "Der Server %1$@ hat das Passwort für %2$@ abgelehnt. Bitte versuchen Sie es noch einmal:";

/* Erinnerung */
"Dies ist eine Ereignis-Erinnerung." = "Dies ist eine Ereignis-Erinnerung.";
